schema_version: 7.0
type: producer
identifier: vorbis
title: Ogg Vorbis
version: 1
copyright: Meltytech, LLC
creator: Charles Yates
license: LGPLv2.1
language: en
tags:
  - Audio
description: |
  OGG Vorbis file reader.
parameters:
  - identifier: resource
    argument: yes
    title: File
    type: string
    description: File to use (only .ogg supported at the moment)
    readonly: no
    required: yes
    mutable: no
    widget: fileopen
